/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 28pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
span#e21            { /* images/mohansbizcontent0... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/mohansbizcontent002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e19             { /* Business Consulting */
	position        : absolute;
	left            : 105.00pt;
	top             :  60.00pt;
	width           : 243.75pt;
	height          :  65.25pt;
	}
img#e7              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 127.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
img#e6              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 127.50pt;
	top             : 127.50pt;
	width           : 176.25pt;
	height          :  18.00pt;
	}
img#e5              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 292.50pt;
	top             : 127.50pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
img#e4              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 480.00pt;
	top             : 127.50pt;
	width           : 218.25pt;
	height          :  18.75pt;
	}
img#e3              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 697.50pt;
	top             : 127.50pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
h4#e18              { /* Business Consulting Back... */
	color           : #000080;
	position        : absolute;
	left            : 112.50pt;
	top             : 165.00pt;
	width           : 195.00pt;
	height          :  36.75pt;
	}
div#e8              { /* <P class="MsoNoSpacing" ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 210.00pt;
	width           : 630.75pt;
	height          : 201.75pt;
	}
span#e1             { /* images/picture1.png */
	background      : transparent url(images/picture1.png) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 352.50pt;
	width           : 466.50pt;
	height          : 159.75pt;
	}
h6#e17              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e16              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* Copyright (C) 2013 mohan... */
	background      : transparent url(images/mohansbizcontent002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 630.00pt;
	width           : 285.75pt;
	height          :  16.50pt;
	}
img#e12             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 390.00pt;
	top             : 630.00pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
img#e11             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 450.00pt;
	top             : 630.00pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
img#e10             { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 540.00pt;
	top             : 630.00pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e9              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 622.50pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
img#e2              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 720.00pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mohansbizcontent002b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
